### Constant

# WebKit EDITING_COMMAND_CUT

#### Declaration

    #define WEBKIT_EDITING_COMMAND_CUT Cut

#### Description

The cut clipboard command. Copies the current selection inside a `WebKitWebView` to the clipboard and deletes the selected content. You can check whether it’s possible to execute the command with webkit_web_view_can_execute_editing_command(). In general it’s possible to cut to the clipboard when the `WebKitWebView` content is editable and there is an active selection.